Subject: Correction to ICAP Auction Bid Form
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 01:37:00 -0800 (PST)

[email-masked] writes to the NYISO_TECH_EXCHANGE Discussion List:

Dear Market Participants,

It has been brought to our attention that a mistake was made on the Bid Form 
for
ICAP Auctions.  A corrected version of the Bid Form will be posted to the 
NYISO
Website as soon as possible.  The description for entering the dollars per
kilowatt hour incorrectly states per 6 months on the Monthly Auction sheets.
Please enter dollars per kilowatt per 1 month.